.version.index /* version checker */
{
	color: #000001;
	background-color: #FE9D64;
}

#page
{
	z-index: 1;
	width: 1160px;
	min-height: 1485px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -63px;
	width: 0.01px;/* should not cover content below */
}

#u924
{
	z-index: 17;
	height: 52px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

.js #u924.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u924-bw
{
	z-index: 17;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
}

#home
{
	position: relative;
}

#pu6683
{
	width: 0.01px;
	margin-left: -358px;
	margin-top: 7px;
}

#u6683
{
	z-index: 18;
	width: 210px;
	min-height: 98px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7194
{
	z-index: 24;
	width: 113px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 358px;
}

#u7193-4
{
	z-index: 20;
	width: 341px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 471px;
}

#pu6799
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 22px;
}

#u6799
{
	z-index: 13;
	min-height: 348px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u6799-bw
{
	z-index: 13;
	min-height: 348px;
}

#u6798
{
	z-index: 14;
	min-height: 222px;
	border-color: #000000;
	padding-bottom: 126px;
	background: #9B9B9B url("../images/pattern_lines-u6798-fr.png") repeat center center;
	background-color: rgba(0,0,0,0.39);
}

.hidpi #u6798
{
	background-image: url("../images/pattern_lines-u6798-fr_2x.png");
	background-size: 25px 25px;
}

#u6798_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1160px;
	left: -100px;
}

#u3884
{
	z-index: 16;
	width: 1158px;
	min-height: 117px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #B6D42A;
	font-size: 50px;
	text-align: center;
	text-indent: 0px;
	line-height: 60px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 100px;
}

#u6798-bw
{
	z-index: 14;
	min-height: 222px;
}

#u10633
{
	z-index: 15;
	width: 1160px;
	height: 460px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	max-width: 100000px;
	position: relative;
}

#u655
{
	z-index: 2;
	height: 195px;
	border-color: #000000;
	background-color: #111111;
}

#u655-bw
{
	z-index: 2;
	margin-top: 80px;
	height: 195px;
}

#u7291-10
{
	z-index: 3;
	width: 1159px;
	min-height: 56px;
	margin-left: 1px;
	margin-top: 257px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1160px;
	padding-bottom: 987px;
}

